Subject: Re: [PATCH] mISDN: Fix full name of the GPL

From: Diederik de Haas <[email-masked]>
Date: Mon, 23 Jan 2023 15:42:17 +0100

On Sunday, 22 January 2023 20:17:07 CET Stephen Hemminger wrote:
> > - *             This file is (c) under GNU PUBLIC LICENSE
> > + *             This file is (c) under GNU GENERAL PUBLIC LICENSE
> > *
> > * Thanks to    Karsten Keil (great drivers)
> > *              Cologne Chip (great chips)
> 
> No, this is not the current practice.
> Instead replace this with proper SPDX header.

You are correct. On top of that, my initial view of a spelling issue was wrong.
Due to [1] I now see it as a legal issue as it would (technically) change the
license, which I don't know how and I think I also can't resolve.
Consequently I want to retract my patch.

Sorry for the noise.

Diederik

[1] https://lore.kernel.org/lkml/[email-masked]/